body {
	font-size: 0.9em;
}

#entete .accueil #nom_site_spip,
#entete .accueil #nom_site_spip a {
	font-size: 2em;
	color: #fff;
	background: #d72;
}

#slogan_site_spip {
	font-size: 1.5em;
}

#presentation_association {
	font-size: 1.1em;
}

#prochaines_projections {
	border: medium solid #d72;
}

#prochaines_projections p {
	padding: 0.5em;
}

#prochaines_projections_titre {
	text-align: center;
	text-transform: capitalize;
	font-size: 2.5em;
	font-weight: bold;
}

a {
	color: #d72;
}